1 Star 0 Fork 0

acrowise / blockchain-explorer

Create your Gitee Account
Explore and code with more than 5 million developers,Free private repositories !:)
Sign up
Clone or download
v1.1.0.md 2.71 KB
Copy Edit Raw Blame History
Atsushin authored 2020-07-01 23:48 . BE-770 v1.1.0 release (#132)

New Features

  • Support for Hyperledger Fabric v2.1.1
    • Support for Hyperledger Fabric v1.4.6 as well

Bug Fixes and Updates

  • Fix segfault in Explorer container
  • Making Hyperledger Explorer compatible to Amazon Managed Blockchain Network

Known Vulnerabilities

client/package.json

┌───────────────┬──────────────────────────────────────────────────────────────┐
│ Low           │ Prototype Pollution                                          │
├───────────────┼──────────────────────────────────────────────────────────────┤
│ Package       │ yargs-parser                                                 │
├───────────────┼──────────────────────────────────────────────────────────────┤
│ Patched in    │ >=13.1.2 <14.0.0 || >=15.0.1 <16.0.0 || >=18.1.2             │
├───────────────┼──────────────────────────────────────────────────────────────┤
│ Dependency of │ react-scripts                                                │
├───────────────┼──────────────────────────────────────────────────────────────┤
│ Path          │ react-scripts > webpack-dev-server > yargs > yargs-parser    │
├───────────────┼──────────────────────────────────────────────────────────────┤
│ More info     │ https://npmjs.com/advisories/1500                            │
└───────────────┴──────────────────────────────────────────────────────────────┘
found 1 low severity vulnerability in 2141 scanned packages
  1 vulnerability requires manual review. See the full report for details.

Comment ( 0 )

Sign in for post a comment

1
https://gitee.com/acrowise/blockchain-explorer.git
git@gitee.com:acrowise/blockchain-explorer.git
acrowise
blockchain-explorer
blockchain-explorer
v1.1.1

Search